{
  "domains": [
    "LITTORAL",
    "URBAN",
    "OPEN",
    "MOUNTAIN"
  ],
  "ew_levels": [
    "LOW",
    "MED",
    "HIGH"
  ],
  "times": [
    "DAY",
    "NIGHT"
  ],
  "weathers": [
    "CLEAR",
    "RAIN",
    "FOG"
  ]
}